Subject: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Dmitry Gutov <[email-masked]>
Date: Sat, 7 Jan 2023 01:45:52 +0200

On 07/01/2023 00:40, Gregory Heytings wrote:
> 
> Another user reported an apparently similar problem in bug#60585.  It 
> disappears when scroll-bars are turned off.  Is that by any chance also 
> the case for the problem you see, Dmitry?  It's not a proper solution of 
> course, but it might perhaps hint at a proper solution.

I checked with and without the last patch (the base behavior of 
emacs-29): the scroll-bar doesn't seem to make a difference.

The original complaint was about height shrinking anyway, and the only 
scroll-bar visible by default is the vertical one (on the right). It 
doesn't seem likely that it would affect the calculation of the window's 
height.